{
  "siyah" : {
    "name" : "siyah",
	"mapTo" : "siyah",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.11, 0.16, 0.20, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
    "ultra_koyu_siyah" : {
    "name": "ultra_koyu_siyah",
    "mapTo": "ultra_koyu_siyah",
    "class": "Material",
    "persistentId": "unique_material_id_here",
    "Stages": [
      {
        "baseColorFactor": [0.01, 0.01, 0.01, 1],
        "metallicFactor": 0,
        "roughnessFactor": 0.5,
        "pixelSpecular": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "togg10f_col_grey" : {
    "name" : "togg10f_col_grey",
	"mapTo" : "togg10f_col_grey",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.63, 0.65, 0.64, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_col_dgrey" : {
    "name" : "togg10f_col_dgrey",
	"mapTo" : "togg10f_col_dgrey",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.43, 0.43, 0.42, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_col_white" : {
    "name" : "togg10f_col_white",
	"mapTo" : "togg10f_col_white",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.95, 0.95, 0.95, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_krom": {
    "name": "togg10f_krom",
    "mapTo": "togg10f_krom",
    "class": "Material",
    "persistentId": "d29dbd44-a3d4-4a74-b245-2fbac706a379",
    "Stages": [
      {
        "baseColorFactor" : [ 0.88, 0.88, 0.88, 1 ],
        "metallicFactor": 1,
        "roughnessFactor": 0.5,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_col_frorange" : {
    "name" : "togg10f_col_frorange",
	"mapTo" : "togg10f_col_frorange",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
		"ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.81, 0.38, 0.14, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
        "clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_col_bred" : {
    "name" : "togg10f_col_bred",
	"mapTo" : "togg10f_col_bred",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.77, 0.16, 0.11, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "mavi" : {
    "name" : "mavi",
	"mapTo" : "mavi",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.05, 0.41, 0.67, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.4,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  
  "togg10f_col_black_sticker" : {
    "name" : "togg10f_col_black_sticker",
	"mapTo" : "togg10f_col_black_sticker",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.11, 0.16, 0.20, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.8,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_col_grey_sticker" : {
    "name" : "togg10f_col_grey_sticker",
	"mapTo" : "togg10f_col_grey_sticker",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.63, 0.65, 0.64, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.8,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "togg10f_col_white_sticker" : {
    "name" : "togg10f_col_white_sticker",
	"mapTo" : "togg10f_col_white_sticker",
    "class" : "Material",
    "persistentId" : "7d9f2774-c0f3-4440-ba16-de7086669244",
	"Stages" : [
      {
	    "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
        "baseColorFactor" : [ 0.95, 0.95, 0.95, 2.0 ],
        "metallicFactor": 0,
        "roughnessFactor": 0.8,
		"clearCoatFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/null.dds",
        "opacityMap": "/vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "pembe": {
    "name": "pembe",
    "mapTo": "pembe",
    "class": "Material",
    "persistentId": "7d9f2774-c0f3-4440-ba16-de7086669244",
    "Stages": [
        {},
        {
            "ambientOcclusionMap": "vehicles/togg10f/TXT/togg10f_ao.data.dds",
            "baseColorFactor": [0.96, 0.44, 0.72, 2.0],
            "metallicFactor": 0,
            "roughnessFactor": 0.4,
            "clearCoatFactor": 0,
            "pixelSpecular": true,
            "roughnessMap": "/vehicles/common/null.dds",
            "opacityMap": "/vehicles/common/null.dds",
            "useAnisotropic": true
        },
        {},
        {}
    ],
    "activeLayers": 2, 
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
}
}

